JSMenu(3)

NAME
JSMenu

SYNOPSIS
JSMenu { fgColor; bgColor; fgColorHigh; bgColorHigh; borderColor; borderWidth; fontSize; width; leftPadding; string; bindAtId; align; tag; }

BINDINGS

fgColor

bgColor

fgColorHigh

bgColorHigh

borderColor

borderWidth

fontSize

width

leftPadding

string

bindAtId

align

tag

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults